﻿.iHeadingXXLarge {
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: xx-large;
    color: #6264A7;
}

.iHeadingXLarge {
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: x-large;
    color: #6264A7;
}

.iHeadingLarge {
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: large;
    color: #6264A7;
}

.iHeadingMedium {
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: medium;
    color: #6264A7;
}

.iHeadingSmall{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: small;
    color: #6264A7;
}

.iTextTeamsShade20Medium {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: medium;
    color: #6264A7;
}

.iTextGray180Medium {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: medium;
    color: #252423;
}

.iTextTeamsShade20Small {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: small;
    color: #6264A7;
}

.iTextGray180Small {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: small;
    color: #252423;
}

.iTextWhiteSmall {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: small;
    color: White;
}

.sidebar--overwrite {
    background-image: none !important;
    background-color: #6464A6 !important
}

div.bottom-fixed {
    position: fixed;
    width: 100%;
    bottom: 10px;
    text-align: left;
}

.copyright-label {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: small;
    font-style:italic;
    color: #6264A7;
}

.-selected-row {
    background-color: #8B8BBC !important;
    color: white;
}

.btn--accent {
    background-color: #6264A7;
    color: white;
}

.btn--danger {
    background-color: #f00;
}

.-error-message {
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: medium;
    color: red;
}   

.filterButtonSelected {
    font-family: 'Segoe UI';
    font-weight: normal;
    font-size: small;
    color: #C00000 !important;
    text-decoration: underline !important;
    margin-right: 2px;
}







